conda-forge / packages / google-cloud-bigquery-storage 2.11.0

Batteries-included library for BigQuery Storage API

Installers

Info: This package contains files in non-standard labels.

conda install

  • linux-64  v0.6.0
  • noarch  v2.11.0
  • win-64  v0.6.0
  • osx-64  v0.6.0
To install this package with conda run one of the following:
conda install -c conda-forge google-cloud-bigquery-storage
conda install -c conda-forge/label/cf202003 google-cloud-bigquery-storage

Description

google-cloud-bigquery-storage installs google-cloud-bigquery-storage-core and the extra requirements for parsing table data. Avro and Arrow data formats are supported.

Supported Python Versions

Python >= 3.6

Deprecated Python Versions

Python == 2.7, Python == 3.5.

The last version of this library compatible with Python 2.7 and 3.5 is google-cloud-bigquery-storage==1.1.0.


© 2022 Anaconda, Inc. All Rights Reserved. (v2.36.1 5a38adad) Legal | Privacy Policy